# Generated by Django 3.2 on 2021-11-04 16:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0010_auto_20211104_1628'),
    ]

    operations = [
        migrations.AddField(
            model_name='role',
            name='description',
            field=models.TextField(default='111', max_length=1000, verbose_name='Описание роли'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='role',
            name='image',
            field=models.CharField(default='111', max_length=100, verbose_name='Идентификатор картинки'),
            preserve_default=False,
        ),
    ]
